tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pbulk failed on recently added sympa-6, p5-AuthCAS

I justed started a new bulk build. After over an hour of scanning, I got a message that the presolve effort failed and to check the log.

In the log is a line:
pbulk-resolve: No match found for the dependency p5-AuthCAS>=1.5 of package sympa-6.1.11

p5-AuthCAS is a brand new package (added yesterday)
Sympa was updated yesterday.

The security/p5-AuthCAS is present.
I don't understand the cause of the failure to presolve the p5-AuthCAS. Is this something wrong with one of the packages or some failure of bulk build? I've run 3 builds so far, so that has been working.


Home | Main Index | Thread Index | Old Index